# frozen_string_literal: true

source 'https://rubygems.org'
ruby '3.0.1'

gem 'activesupport', require: 'active_support/time'
gem 'erb'
gem 'faraday_middleware'
gem 'json'
gem 'oj'
gem 'redis'
gem 'yaml'

group :development do
  gem 'rubocop'
end
